Page MenuHomePhabricator

Request to join mwoffliner
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2018, 4:02 PM
MarcoAurelio removed Kelson as the assignee of this task.Dec 1 2018, 5:14 PM
MarcoAurelio added a subscriber: Kelson.

@Automactic: Could you provide context, please?

Sorry for the confusion. I am the developer of the zimfarm project. I am here per instruction from Kelson, hoping to get access to VMs in mwoffliner project.

Kelson added a comment.Dec 2 2018, 8:12 AM

@Automactic I have added you to the project achttps://wikitech.wikimedia.org/wiki/Special:NovaProject. If you have configure your SSH key, I think you should have access to the VMs through SSH.

Aklapper closed this task as Resolved.Dec 7 2018, 1:04 PM

I think you should have access to the VMs through SSH.

No reply - assuming this is fixed. If not, please reopen.